[Bug 72486] Re: KDEInit could not launch 'kate' error using konqueror with sudo

lptr ubusamma at roottec.com
Wed Jul 9 18:13:10 UTC 2008


Sorry cannot confirm it. I double checked behaviour on the system I
recognized it first. Inbetween I upgraded from 7.10 to 8.04 (Hardy still
running KDE 3.5.x).

Still cannot start kate in root context with Open with.. Other. 
Sorry! 

I recently tried things on a different absolutely newly installed 8.04 Kubuntu. Same again.
Message is (still same): 
Fehler - Konqueror (Exclamation mark !) KDEInit kann "kate" nicht starten.
((This is 32 Bit version - German ))

If I can help you to find out what goes wrong here, let me know.

-- 
KDEInit could not launch 'kate' error using konqueror with sudo
https://bugs.launchpad.net/bugs/72486
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list